/*
 * Created By : Ahmad Windi Wijayanto
 * Email : ahmadwindiwijayanto@gmail.com
 * Website : https://whendy.net
 * github : https://github.com/whendy
 * LinkedIn : https://www.linkedin.com/in/ahmad-windi-wijayanto/
 *
 */

/*.logo-frontend {
    width: 118px;
    height: 25px;
}*/
.bg-theme {
    background: #129b48;
    background: -webkit-linear-gradient(left, #129b48 0%, #21bd5f 100%);
    background: linear-gradient(to right, #129b48 0%, #21bd5f 100%);
}

.bg-theme-1 {
    background: #129b48;
    background: -webkit-linear-gradient(left, #129b48 0%, #21bd5f 100%);
    background: linear-gradient(to right, #129b48 0%, #21bd5f 100%);
}

ul.chart-bar-custom li {
    padding: 5px 8px;
    background: #f7f7fa;
    margin-bottom: 5px;
    border-radius: 5px;
}
ul.chart-bar-custom li span {
    color: #252424;
}

.post .meta {
    font-size: 13px;
}
.post .meta li img.author {
    width: 25px;
    height: 25px;
    margin-right: 5px;
}

.post .meta li:after {
    content: none;
}
.post.post-list .thumb.rounded .inner {
    max-width: 100%;
    min-width: 265px;
    height: 165px;
}
.post.post-grid .thumb .inner {
    height: 200px;
}
.post.post-list-sm.square .thumb.rounded .inner {
    max-width: 100%;
    min-width: 110px;
    height: 80px;
}
.post.post-classic .thumb .inner {
    max-width: 100%;
    min-width: 100%;
    height: 397px;
}
.widget-content .post.post-list-sm .thumb.circle .inner {
    max-width: 100%;
    min-width: 70px;
    height: 70px;
}
@media only screen and (max-device-width: 480px) {
    /* styles for mobile browsers smaller than 480px; (iPhone) */
    .post.post-classic .thumb .inner {
        height: 200px;
    }
}
/* different techniques for iPad screening */
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
    /* For portrait layouts only */
    .post.post-classic .thumb .inner {
        height: 200px;
    }
}
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
    /* For landscape layouts only */
    .post.post-classic .thumb .inner {
        height: 200px;
    }
}
.post.post-grid .thumb .inner img,
.post.post-list .thumb.rounded .inner img,
.post.post-list-sm.square .thumb.rounded .inner img,
.post.post-classic .thumb .inner img,
.widget-content .post.post-list-sm .thumb.circle .inner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.grid-category {
    top: 15px;
    left: 10px;
    z-index: 1;
}
.grid-category .category-badge {
    margin-bottom: 5px;
}

.footer-columns {
    padding: 10px 0 0;
    /*background: #F1F8FF;*/
}
.footer-columns .footer-columns-inner {
    border-top: solid 1px #EBEBEB;
    padding: 40px 0 0;
}
.widget.widget-footer {
    border: none;
    padding: 15px 10px;
}
.widget:last-child {
    margin-bottom: 40px;
}
.search.icon-button {
    background: #198754;
}
a {
    color: #2b2b2b;
}
.table-bordered {
    border: 1px solid #d4d2d2;
}
.table-bordered thead{
    border-bottom: 1px solid #d4d2d2;
}
.table-bordered td{
    padding: 10px 10px;
}
.page-item.active .page-link {
    z-index: 3;
    color: #FFF;
    border-color: transparent;
    background: #198754;
}
.post-carousel-lg{
    border-radius: 0px;
}
.header-default{
    padding: 25px 0px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}
.post .thumb img{
    height: 300px;
    width: 100%;
    object-fit: cover;
    object-position: top center;
}

.dataTable thead tr th {
    text-align: center;
    vertical-align: middle;
    background: aliceblue;
}
.featured-post-xl .thumb:after{
    background-color: transparent;
    background: transparent;
}
.featured-post-xl .details{
    text-align: left;
    left: 30%;
    top: 50%;
}